<?xml version="1.0" encoding="UTF-8" ?>
<PMML version="4.0" xmlns="http://www.dmg.org/PMML-4_0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
 <Header copyright="Copyright IBM Corp. 2002, 2010 All Rights Reserved">
  <Application name="IBM DB2 Intelligent Miner" version="9.7"/>
  <Timestamp>2020-03-31 00:18:44</Timestamp>
  </Header>
 <MiningBuildTask>
  <Extension name="DM_ruleBldTask">&lt;?xml version="1.0" encoding="UTF-8" ?>
&lt;DataMining>&lt;MiningTask trainData="trainData">&lt;MiningData name="trainData" tableName="IWSCHEMA868220_5B.INPUT_032_0">&lt;Column alias="AGE" name="AGE" sqlType="DOUBLE"/>&lt;Column alias="WORKCLASS" name="WORKCLASS" sqlType="VARCHAR"/>&lt;Column alias="FNLWGT" name="FNLWGT" sqlType="DOUBLE"/>&lt;Column alias="EDUCATION" name="EDUCATION" sqlType="VARCHAR"/>&lt;Column alias="EDUCATION-NUM" name="EDUCATION-NUM" sqlType="DOUBLE"/>&lt;Column alias="MARITAL-STATUS" name="MARITAL-STATUS" sqlType="VARCHAR"/>&lt;Column alias="OCCUPATION" name="OCCUPATION" sqlType="VARCHAR"/>&lt;Column alias="RELATIONSHIP" name="RELATIONSHIP" sqlType="VARCHAR"/>&lt;Column alias="RACE" name="RACE" sqlType="VARCHAR"/>&lt;Column alias="SEX" name="SEX" sqlType="VARCHAR"/>&lt;Column alias="CAPITAL-GAIN" name="CAPITAL-GAIN" sqlType="DOUBLE"/>&lt;Column alias="CAPITAL-LOSS" name="CAPITAL-LOSS" sqlType="DOUBLE"/>&lt;Column alias="HOURS-PER-WEEK" name="HOURS-PER-WEEK" sqlType="DOUBLE"/>&lt;Column alias="NATIVE-COUNTRY" name="NATIVE-COUNTRY" sqlType="VARCHAR"/>&lt;Column alias="CLASS" name="CLASS" sqlType="VARCHAR"/>&lt;/MiningData>&lt;MiningSettings algorithm="NaiveBayes">&lt;LogicalDataSpec>&lt;MiningField name="AGE" type="numerical"/>&lt;MiningField name="WORKCLASS" type="categorical"/>&lt;MiningField name="FNLWGT" type="numerical"/>&lt;MiningField name="EDUCATION" type="categorical"/>&lt;MiningField name="EDUCATION-NUM" type="numerical"/>&lt;MiningField name="MARITAL-STATUS" type="categorical"/>&lt;MiningField name="OCCUPATION" type="categorical"/>&lt;MiningField name="RELATIONSHIP" type="categorical"/>&lt;MiningField name="RACE" type="categorical"/>&lt;MiningField name="SEX" type="categorical"/>&lt;MiningField name="CAPITAL-GAIN" type="numerical"/>&lt;MiningField name="CAPITAL-LOSS" type="numerical"/>&lt;MiningField name="HOURS-PER-WEEK" type="numerical"/>&lt;MiningField name="NATIVE-COUNTRY" type="categorical"/>&lt;MiningField name="CLASS" type="categorical"/>&lt;/LogicalDataSpec>&lt;ClasSettings/>&lt;FieldUsageEntry field="CLASS" usageType="target"/>&lt;/MiningSettings>&lt;TaskControl errorTable="IDMMX.ERRORTABLE" progressTable="IDMMX.PROGRESSTABLE"/>&lt;/MiningTask>&lt;/DataMining></Extension>
  </MiningBuildTask>
 <DataDictionary numberOfFields="15">
  <DataField name="AGE" displayName="AGE" optype="continuous" dataType="double"/>
  <DataField name="WORKCLASS" displayName="WORKCLASS" optype="categorical" dataType="string">
   <Value value="State-gov"/>
   <Value value="Self-emp-not-inc"/>
   <Value value="Private"/>
   <Value value="Federal-gov"/>
   <Value value="Local-gov"/>
   <Value value="Self-emp-inc"/>
   <Value value="Without-pay"/>
   <Value value="Never-worked"/>
   </DataField>
  <DataField name="FNLWGT" displayName="FNLWGT" optype="continuous" dataType="double"/>
  <DataField name="EDUCATION" displayName="EDUCATION" optype="categorical" dataType="string">
   <Value value="Bachelors"/>
   <Value value="HS-grad"/>
   <Value value="11th"/>
   <Value value="Masters"/>
   <Value value="Some-college"/>
   <Value value="Assoc-acdm"/>
   <Value value="Assoc-voc"/>
   <Value value="7th-8th"/>
   <Value value="Doctorate"/>
   <Value value="9th"/>
   <Value value="Prof-school"/>
   <Value value="5th-6th"/>
   <Value value="10th"/>
   <Value value="Preschool"/>
   <Value value="1st-4th"/>
   <Value value="12th"/>
   </DataField>
  <DataField name="EDUCATION-NUM" displayName="EDUCATION-NUM" optype="continuous" dataType="double"/>
  <DataField name="MARITAL-STATUS" displayName="MARITAL-STATUS" optype="categorical" dataType="string">
   <Value value="Never-married"/>
   <Value value="Married-civ-spouse"/>
   <Value value="Divorced"/>
   <Value value="Separated"/>
   <Value value="Married-AF-spouse"/>
   <Value value="Widowed"/>
   <Value value="Married-spouse-absent"/>
   </DataField>
  <DataField name="OCCUPATION" displayName="OCCUPATION" optype="categorical" dataType="string">
   <Value value="Adm-clerical"/>
   <Value value="Exec-managerial"/>
   <Value value="Handlers-cleaners"/>
   <Value value="Prof-specialty"/>
   <Value value="Sales"/>
   <Value value="Craft-repair"/>
   <Value value="Transport-moving"/>
   <Value value="Other-service"/>
   <Value value="Farming-fishing"/>
   <Value value="Tech-support"/>
   <Value value="Protective-serv"/>
   <Value value="Machine-op-inspct"/>
   <Value value="Priv-house-serv"/>
   <Value value="Armed-Forces"/>
   </DataField>
  <DataField name="RELATIONSHIP" displayName="RELATIONSHIP" optype="categorical" dataType="string">
   <Value value="Not-in-family"/>
   <Value value="Husband"/>
   <Value value="Wife"/>
   <Value value="Unmarried"/>
   <Value value="Own-child"/>
   <Value value="Other-relative"/>
   </DataField>
  <DataField name="RACE" displayName="RACE" optype="categorical" dataType="string">
   <Value value="White"/>
   <Value value="Black"/>
   <Value value="Asian-Pac-Islander"/>
   <Value value="Amer-Indian-Eskimo"/>
   <Value value="Other"/>
   </DataField>
  <DataField name="SEX" displayName="SEX" optype="categorical" dataType="string">
   <Value value="Male"/>
   <Value value="Female"/>
   </DataField>
  <DataField name="CAPITAL-GAIN" displayName="CAPITAL-GAIN" optype="continuous" dataType="double"/>
  <DataField name="CAPITAL-LOSS" displayName="CAPITAL-LOSS" optype="continuous" dataType="double"/>
  <DataField name="HOURS-PER-WEEK" displayName="HOURS-PER-WEEK" optype="continuous" dataType="double"/>
  <DataField name="NATIVE-COUNTRY" displayName="NATIVE-COUNTRY" optype="categorical" dataType="string">
   <Value value="United-States"/>
   <Value value="India"/>
   <Value value="Mexico"/>
   <Value value="South"/>
   <Value value="Honduras"/>
   <Value value="Cuba"/>
   <Value value="Canada"/>
   <Value value="Germany"/>
   <Value value="Iran"/>
   <Value value="Philippines"/>
   <Value value="England"/>
   <Value value="Columbia"/>
   <Value value="Cambodia"/>
   <Value value="Thailand"/>
   <Value value="Ecuador"/>
   <Value value="Portugal"/>
   <Value value="Puerto-Rico"/>
   <Value value="Dominican-Republic"/>
   <Value value="El-Salvador"/>
   <Value value="Poland"/>
   <Value value="Taiwan"/>
   <Value value="Jamaica"/>
   <Value value="Italy"/>
   <Value value="China"/>
   <Value value="Guatemala"/>
   <Value value="Japan"/>
   <Value value="Yugoslavia"/>
   <Value value="Peru"/>
   <Value value="Outlying-US(Guam-USVI-etc)"/>
   <Value value="Scotland"/>
   <Value value="Trinadad&amp;Tobago"/>
   <Value value="Greece"/>
   <Value value="Nicaragua"/>
   <Value value="Haiti"/>
   <Value value="Vietnam"/>
   <Value value="Ireland"/>
   <Value value="Laos"/>
   <Value value="France"/>
   <Value value="Hungary"/>
   <Value value="Hong"/>
   <Value value="Holand-Netherlands"/>
   </DataField>
  <DataField name="CLASS" displayName="CLASS" optype="categorical" dataType="string">
   <Value value="&lt;=50K"/>
   <Value value=">50K"/>
   </DataField>
  </DataDictionary>
 <NaiveBayesModel modelName="ip12020.Naivni_Bajes" threshold="0.001" functionName="classification" x-type="training">
  <Extension name="X-Correlations">
   <X-Correlations type="linear">
    <Array>"AGE" "CAPITAL-GAIN" "CAPITAL-LOSS" "CLASS" "EDUCATION" "EDUCATION-NUM" "FNLWGT" "HOURS-PER-WEEK" "MARITAL-STATUS" "NATIVE-COUNTRY" "OCCUPATION" "RACE" "RELATIONSHIP" "SEX" "WORKCLASS"</Array>
    <Matrix kind="symmetric" nbRows="15" nbCols="15" diagDefault="1" offDiagDefault="-99">
     <MatCell row="3" col="0">0.436878891257631</MatCell>
     <MatCell row="4" col="0">0.510379729951158</MatCell>
     <MatCell row="4" col="3">0.486046584809099</MatCell>
     <MatCell row="5" col="0">0.0311659603672111</MatCell>
     <MatCell row="5" col="3">0.486046584809099</MatCell>
     <MatCell row="5" col="4">1</MatCell>
     <MatCell row="6" col="0">-0.0765346712448186</MatCell>
     <MatCell row="6" col="5">-0.0407062344513128</MatCell>
     <MatCell row="7" col="0">0.0730995268074934</MatCell>
     <MatCell row="7" col="4">0.355198377770872</MatCell>
     <MatCell row="7" col="5">0.146687705952599</MatCell>
     <MatCell row="7" col="6">-0.0155272255637815</MatCell>
     <MatCell row="8" col="0">0.635487032960156</MatCell>
     <MatCell row="8" col="3">0.580272087765591</MatCell>
     <MatCell row="9" col="2">0.424647052553283</MatCell>
     <MatCell row="9" col="4">0.463558210755432</MatCell>
     <MatCell row="9" col="5">0.463558210755432</MatCell>
     <MatCell row="9" col="7">0.309103699669455</MatCell>
     <MatCell row="10" col="0">0.405456810758667</MatCell>
     <MatCell row="10" col="3">0.467864827203289</MatCell>
     <MatCell row="10" col="4">0.592669731596568</MatCell>
     <MatCell row="10" col="5">0.592669731596568</MatCell>
     <MatCell row="10" col="7">0.490296143089838</MatCell>
     <MatCell row="11" col="9">0.702482746389602</MatCell>
     <MatCell row="12" col="0">0.604091335588344</MatCell>
     <MatCell row="12" col="3">0.587553777299521</MatCell>
     <MatCell row="12" col="7">0.407562688893113</MatCell>
     <MatCell row="12" col="8">0.806828904967138</MatCell>
     <MatCell row="12" col="10">0.407293432968919</MatCell>
     <MatCell row="13" col="8">0.592474664496693</MatCell>
     <MatCell row="13" col="10">0.554259770355471</MatCell>
     <MatCell row="13" col="12">0.767977881180376</MatCell>
     <MatCell row="14" col="7">0.383696370233917</MatCell>
     <MatCell row="14" col="10">0.7948009866502</MatCell>
    </Matrix>
   </X-Correlations>
   </Extension>
  <Extension name="Quality">
   <X-Quality x-targetField="CLASS" x-dataName="IWSCHEMA868220_5B.INPUT_032_0" x-dataUsage="training" x-modelQuality="0.792113140118714">
    <X-LiftData x-targetFieldValue="&lt;=50K" x-rankingQuality="0.780792173985593">
     <X-LiftGraph x-usage="optimum">
      <X-XCoordinates>
       <Array n="2" type="int"> 25926 34070</Array>
      </X-XCoordinates>
      <X-YCoordinates>
       <Array n="2" type="real"> 25926 0</Array>
      </X-YCoordinates>
      <X-BoundaryValues>
       <Array n="2" type="real"> 1 0</Array>
      </X-BoundaryValues>
      </X-LiftGraph>
     <X-LiftGraph>
      <X-XCoordinates>
       <Array n="100" type="int"> 12951 14429 15269 15851 16282 16632 16920 17214 17419 17643 17817 17992 18169 18317 18462 18613 18743 18868 19005 19139 19269 19401 19531 19672 19779 19926 20040 20152 20272 20371 20475 20604 20719 20808 20937 21042 21159 21262 21357 21483 21573 21667 21785 21888 21999 22098 22212 22313 22415 22519 22614 22733 22852 22985 23101 23206 23318 23426 23562 23673 23825 23957 24080 24233 24389 24514 24685 24829 24984 25158 25300 25432 25569 25727 25896 26074 26236 26379 26546 26711 26864 27042 27223 27451 27636 27864 28090 28307 28516 28751 29004 29246 29541 29866 30205 30656 31143 31754 32616 34070</Array>
      </X-XCoordinates>
      <X-YCoordinates>
       <Array n="100" type="real"> 12817 1397 778 516 393 308 258 256 173 182 144 141 149 123 115 126 103 103 103 105 109 108 101 109 88 106 95 84 90 73 89 103 93 68 102 73 89 82 68 91 70 66 93 79 80 67 82 73 83 70 64 94 88 87 79 70 77 69 88 80 98 82 89 101 107 86 100 87 95 122 104 84 77 95 112 102 95 80 100 94 86 93 103 126 95 119 105 117 88 105 103 99 135 136 118 147 139 145 178 109</Array>
      </X-YCoordinates>
      <X-BoundaryValues>
       <Array n="100" type="real"> 1 0.99 0.98 0.97 0.96 0.95 0.94 0.93 0.92 0.91 0.9 0.89 0.88 0.87 0.86 0.85 0.84 0.83 0.82 0.81 0.8 0.79 0.78 0.77 0.76 0.75 0.74 0.73 0.72 0.71 0.7 0.69 0.68 0.67 0.66 0.65 0.64 0.63 0.62 0.61 0.6 0.59 0.58 0.57 0.56 0.55 0.54 0.53 0.52 0.51 0.5 0.49 0.48 0.47 0.46 0.45 0.44 0.43 0.42 0.41 0.4 0.39 0.38 0.37 0.36 0.35 0.34 0.33 0.32 0.31 0.3 0.29 0.28 0.27 0.26 0.25 0.24 0.23 0.22 0.21 0.2 0.19 0.18 0.17 0.16 0.15 0.14 0.13 0.12 0.11 0.1 0.09 0.08 0.07 0.0599999999999999 0.0499999999999999 0.04 0.03 0.02 0.01</Array>
      </X-BoundaryValues>
      </X-LiftGraph>
     </X-LiftData>
    <X-LiftData x-targetFieldValue=">50K" x-rankingQuality="0.780792173985593">
     <X-LiftGraph x-usage="optimum">
      <X-XCoordinates>
       <Array n="2" type="int"> 8144 34070</Array>
      </X-XCoordinates>
      <X-YCoordinates>
       <Array n="2" type="real"> 8144 0</Array>
      </X-YCoordinates>
      <X-BoundaryValues>
       <Array n="2" type="real"> 1 0</Array>
      </X-BoundaryValues>
      </X-LiftGraph>
     <X-LiftGraph>
      <X-XCoordinates>
       <Array n="100" type="int"> 1454 2316 2927 3414 3865 4204 4529 4824 5066 5319 5554 5763 5980 6206 6434 6619 6847 7028 7206 7359 7524 7691 7834 7996 8174 8343 8501 8638 8770 8912 9086 9241 9385 9556 9681 9837 9990 10113 10245 10397 10508 10644 10752 10864 10969 11085 11218 11337 11456 11551 11655 11757 11858 11972 12071 12182 12285 12403 12497 12587 12713 12808 12911 13028 13133 13262 13351 13466 13595 13699 13798 13918 14030 14144 14291 14398 14539 14669 14801 14931 15065 15202 15327 15457 15608 15753 15901 16078 16253 16427 16651 16856 17150 17438 17788 18219 18801 19641 21119 34070</Array>
      </X-XCoordinates>
      <X-YCoordinates>
       <Array n="100" type="real"> 1345 684 466 348 304 221 189 160 143 150 130 121 100 121 109 90 102 78 85 67 71 67 63 67 76 57 63 60 48 38 52 60 57 71 39 49 52 34 50 54 31 48 39 35 35 37 46 31 25 31 34 19 28 32 32 31 24 25 28 20 35 27 21 28 32 27 21 22 26 15 26 30 28 19 41 19 32 29 24 21 29 34 22 27 25 30 25 28 34 30 42 32 38 30 42 38 66 62 81 134</Array>
      </X-YCoordinates>
      <X-BoundaryValues>
       <Array n="100" type="real"> 1 0.99 0.98 0.97 0.96 0.95 0.94 0.93 0.92 0.91 0.9 0.89 0.88 0.87 0.86 0.85 0.84 0.83 0.82 0.81 0.8 0.79 0.78 0.77 0.76 0.75 0.74 0.73 0.72 0.71 0.7 0.69 0.68 0.67 0.66 0.65 0.64 0.63 0.62 0.61 0.6 0.59 0.58 0.57 0.56 0.55 0.54 0.53 0.52 0.51 0.5 0.49 0.48 0.47 0.46 0.45 0.44 0.43 0.42 0.41 0.4 0.39 0.38 0.37 0.36 0.35 0.34 0.33 0.32 0.31 0.3 0.29 0.28 0.27 0.26 0.25 0.24 0.23 0.22 0.21 0.2 0.19 0.18 0.17 0.16 0.15 0.14 0.13 0.12 0.11 0.1 0.09 0.08 0.07 0.0599999999999999 0.0499999999999999 0.04 0.03 0.02 0.01</Array>
      </X-BoundaryValues>
      </X-LiftGraph>
     </X-LiftData>
    <X-AccuracyData x-targetFieldValue="&lt;=50K" x-accuracyQuality="0.805137699606573"/>
    <X-AccuracyData x-targetFieldValue=">50K" x-accuracyQuality="0.798010805500982"/>
    <X-ConfusionMatrix>
     <Matrix kind="any" nbRows="2" nbCols="2" diagDefault="0" offDiagDefault="0">
      <Array n="2" type="int"> 20874 5052</Array>
      <Array n="2" type="int"> 1645 6499</Array>
     </Matrix>
    </X-ConfusionMatrix>
    </X-Quality>
   </Extension>
  <MiningSchema>
   <MiningField name="AGE" importance="0.107465048799789"/>
   <MiningField name="WORKCLASS" importance="0.0342653653389607"/>
   <MiningField name="FNLWGT" importance="0.0137166974413084"/>
   <MiningField name="EDUCATION" importance="0.109575309944606"/>
   <MiningField name="MARITAL-STATUS" importance="0.171036665787391"/>
   <MiningField name="OCCUPATION" importance="0.104352413611184"/>
   <MiningField name="RELATIONSHIP" importance="0.172355579002902"/>
   <MiningField name="RACE" importance="0.0241361118438407"/>
   <MiningField name="SEX" importance="0.0776576101292535"/>
   <MiningField name="CAPITAL-GAIN" importance="0.0627011342653653"/>
   <MiningField name="CAPITAL-LOSS" importance="0.0254550250593511"/>
   <MiningField name="HOURS-PER-WEEK" importance="0.0846742284357689"/>
   <MiningField name="NATIVE-COUNTRY" importance="0.0126088103402796"/>
   <MiningField name="CLASS" usageType="predicted"/>
   </MiningSchema>
  <Output>
   <OutputField name="CLASS" optype="categorical" feature="predictedValue"/>
   </Output>
  <Targets>
   <Target field="CLASS" optype="categorical">
    <TargetValue value="&lt;=50K"/>
    <TargetValue value=">50K"/>
    </Target>
   </Targets>
  <BayesInputs>
   <BayesInput fieldName="AGE">
    <DerivedField optype="categorical">
     <Discretize field="AGE">
      <DiscretizeBin binValue="0">
       <Interval closure="closedOpen" rightMargin="20"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="1">
       <Interval closure="closedOpen" leftMargin="20" rightMargin="26"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="2">
       <Interval closure="closedOpen" leftMargin="26" rightMargin="29"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="3">
       <Interval closure="closedOpen" leftMargin="29" rightMargin="33"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="4">
       <Interval closure="closedOpen" leftMargin="33" rightMargin="36"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="5">
       <Interval closure="closedOpen" leftMargin="36" rightMargin="39"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="6">
       <Interval closure="closedOpen" leftMargin="39" rightMargin="43"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="7">
       <Interval closure="closedOpen" leftMargin="43" rightMargin="46"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="8">
       <Interval closure="closedOpen" leftMargin="46" rightMargin="49"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="9">
       <Interval closure="closedOpen" leftMargin="49" rightMargin="53"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="10">
       <Interval closure="closedOpen" leftMargin="53" rightMargin="56"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="11">
       <Interval closure="closedOpen" leftMargin="56" rightMargin="59"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="12">
       <Interval closure="closedOpen" leftMargin="59" rightMargin="66"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="13">
       <Interval closure="closedOpen" leftMargin="66" rightMargin="72"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="14">
       <Interval closure="closedOpen" leftMargin="72" rightMargin="79"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="15">
       <Interval closure="closedOpen" leftMargin="79" rightMargin="1.79769313486232E+308"/>
       </DiscretizeBin>
      </Discretize>
     </DerivedField>
    <PairCounts value="0">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="2541"/>
      <TargetValueCount value=">50K" count="3"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="1">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="4820"/>
      <TargetValueCount value=">50K" count="173"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="2">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="2266"/>
      <TargetValueCount value=">50K" count="355"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="3">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="2812"/>
      <TargetValueCount value=">50K" count="765"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="4">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="2018"/>
      <TargetValueCount value=">50K" count="787"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="5">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1733"/>
      <TargetValueCount value=">50K" count="857"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="6">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="2121"/>
      <TargetValueCount value=">50K" count="1146"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="7">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1398"/>
      <TargetValueCount value=">50K" count="880"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="8">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1192"/>
      <TargetValueCount value=">50K" count="742"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="9">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1330"/>
      <TargetValueCount value=">50K" count="899"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="10">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="796"/>
      <TargetValueCount value=">50K" count="434"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="11">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="734"/>
      <TargetValueCount value=">50K" count="427"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="12">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1301"/>
      <TargetValueCount value=">50K" count="475"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="13">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="505"/>
      <TargetValueCount value=">50K" count="129"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="14">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="251"/>
      <TargetValueCount value=">50K" count="51"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="15">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="108"/>
      <TargetValueCount value=">50K" count="21"/>
      </TargetValueCounts>
     </PairCounts>
    </BayesInput>
   <BayesInput fieldName="FNLWGT">
    <DerivedField optype="categorical">
     <Discretize field="FNLWGT">
      <DiscretizeBin binValue="0">
       <Interval closure="closedOpen" rightMargin="44000"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="1">
       <Interval closure="closedOpen" leftMargin="44000" rightMargin="87000"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="2">
       <Interval closure="closedOpen" leftMargin="87000" rightMargin="108000"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="3">
       <Interval closure="closedOpen" leftMargin="108000" rightMargin="130000"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="4">
       <Interval closure="closedOpen" leftMargin="130000" rightMargin="151000"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="5">
       <Interval closure="closedOpen" leftMargin="151000" rightMargin="172000"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="6">
       <Interval closure="closedOpen" leftMargin="172000" rightMargin="194000"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="7">
       <Interval closure="closedOpen" leftMargin="194000" rightMargin="215000"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="8">
       <Interval closure="closedOpen" leftMargin="215000" rightMargin="237000"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="9">
       <Interval closure="closedOpen" leftMargin="237000" rightMargin="258000"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="10">
       <Interval closure="closedOpen" leftMargin="258000" rightMargin="279000"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="11">
       <Interval closure="closedOpen" leftMargin="279000" rightMargin="301000"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="12">
       <Interval closure="closedOpen" leftMargin="301000" rightMargin="344000"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="13">
       <Interval closure="closedOpen" leftMargin="344000" rightMargin="386000"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="14">
       <Interval closure="closedOpen" leftMargin="386000" rightMargin="429000"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="15">
       <Interval closure="closedOpen" leftMargin="429000" rightMargin="472000"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="16">
       <Interval closure="closedOpen" leftMargin="472000" rightMargin="1.79769313486232E+308"/>
       </DiscretizeBin>
      </Discretize>
     </DerivedField>
    <PairCounts value="0">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1510"/>
      <TargetValueCount value=">50K" count="460"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="1">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="2198"/>
      <TargetValueCount value=">50K" count="593"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="2">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1715"/>
      <TargetValueCount value=">50K" count="592"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="3">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="2310"/>
      <TargetValueCount value=">50K" count="754"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="4">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1889"/>
      <TargetValueCount value=">50K" count="643"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="5">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="2344"/>
      <TargetValueCount value=">50K" count="792"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="6">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="3113"/>
      <TargetValueCount value=">50K" count="1082"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="7">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="2475"/>
      <TargetValueCount value=">50K" count="771"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="8">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1729"/>
      <TargetValueCount value=">50K" count="506"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="9">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1247"/>
      <TargetValueCount value=">50K" count="370"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="10">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="986"/>
      <TargetValueCount value=">50K" count="274"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="11">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="864"/>
      <TargetValueCount value=">50K" count="235"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="12">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1422"/>
      <TargetValueCount value=">50K" count="403"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="13">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="873"/>
      <TargetValueCount value=">50K" count="330"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="14">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="558"/>
      <TargetValueCount value=">50K" count="162"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="15">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="274"/>
      <TargetValueCount value=">50K" count="77"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="16">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="419"/>
      <TargetValueCount value=">50K" count="100"/>
      </TargetValueCounts>
     </PairCounts>
    </BayesInput>
   <BayesInput fieldName="CAPITAL-GAIN">
    <DerivedField optype="categorical">
     <Discretize field="CAPITAL-GAIN">
      <DiscretizeBin binValue="0">
       <Interval closure="closedOpen" rightMargin="2000"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="1">
       <Interval closure="closedOpen" leftMargin="2000" rightMargin="4000"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="2">
       <Interval closure="closedOpen" leftMargin="4000" rightMargin="7000"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="3">
       <Interval closure="closedOpen" leftMargin="7000" rightMargin="10000"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="4">
       <Interval closure="closedOpen" leftMargin="10000" rightMargin="16000"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="5">
       <Interval closure="closedOpen" leftMargin="16000" rightMargin="33000"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="6">
       <Interval closure="closedOpen" leftMargin="33000" rightMargin="1.79769313486232E+308"/>
       </DiscretizeBin>
      </Discretize>
     </DerivedField>
    <PairCounts value="0">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="25053"/>
      <TargetValueCount value=">50K" count="6381"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="1">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="555"/>
      <TargetValueCount value=">50K" count="99"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="2">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="299"/>
      <TargetValueCount value=">50K" count="231"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="3">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="4"/>
      <TargetValueCount value=">50K" count="627"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="4">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="7"/>
      <TargetValueCount value=">50K" count="543"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="5">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1"/>
      <TargetValueCount value=">50K" count="96"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="6">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="7"/>
      <TargetValueCount value=">50K" count="167"/>
      </TargetValueCounts>
     </PairCounts>
    </BayesInput>
   <BayesInput fieldName="CAPITAL-LOSS">
    <DerivedField optype="categorical">
     <Discretize field="CAPITAL-LOSS">
      <DiscretizeBin binValue="0">
       <Interval closure="closedOpen" rightMargin="180"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="1">
       <Interval closure="closedOpen" leftMargin="180" rightMargin="1600"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="2">
       <Interval closure="closedOpen" leftMargin="1600" rightMargin="1720"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="3">
       <Interval closure="closedOpen" leftMargin="1720" rightMargin="1840"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="4">
       <Interval closure="closedOpen" leftMargin="1840" rightMargin="1950"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="5">
       <Interval closure="closedOpen" leftMargin="1950" rightMargin="2070"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="6">
       <Interval closure="closedOpen" leftMargin="2070" rightMargin="2310"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="7">
       <Interval closure="closedOpen" leftMargin="2310" rightMargin="1.79769313486232E+308"/>
       </DiscretizeBin>
      </Discretize>
     </DerivedField>
    <PairCounts value="0">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="25150"/>
      <TargetValueCount value=">50K" count="7345"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="1">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="194"/>
      <TargetValueCount value=">50K" count="70"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="2">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="167"/>
      <TargetValueCount value=">50K" count="1"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="3">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="114"/>
      <TargetValueCount value=">50K" count="6"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="4">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="60"/>
      <TargetValueCount value=">50K" count="413"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="5">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="132"/>
      <TargetValueCount value=">50K" count="173"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="6">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="64"/>
      <TargetValueCount value=">50K" count="28"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="7">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="45"/>
      <TargetValueCount value=">50K" count="108"/>
      </TargetValueCounts>
     </PairCounts>
    </BayesInput>
   <BayesInput fieldName="HOURS-PER-WEEK">
    <DerivedField optype="categorical">
     <Discretize field="HOURS-PER-WEEK">
      <DiscretizeBin binValue="0">
       <Interval closure="closedOpen" rightMargin="7"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="1">
       <Interval closure="closedOpen" leftMargin="7" rightMargin="16"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="2">
       <Interval closure="closedOpen" leftMargin="16" rightMargin="20"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="3">
       <Interval closure="closedOpen" leftMargin="20" rightMargin="25"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="4">
       <Interval closure="closedOpen" leftMargin="25" rightMargin="29"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="5">
       <Interval closure="closedOpen" leftMargin="29" rightMargin="34"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="6">
       <Interval closure="closedOpen" leftMargin="34" rightMargin="38"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="7">
       <Interval closure="closedOpen" leftMargin="38" rightMargin="42"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="8">
       <Interval closure="closedOpen" leftMargin="42" rightMargin="47"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="9">
       <Interval closure="closedOpen" leftMargin="47" rightMargin="51"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="10">
       <Interval closure="closedOpen" leftMargin="51" rightMargin="55"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="11">
       <Interval closure="closedOpen" leftMargin="55" rightMargin="60"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="12">
       <Interval closure="closedOpen" leftMargin="60" rightMargin="69"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="13">
       <Interval closure="closedOpen" leftMargin="69" rightMargin="77"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="14">
       <Interval closure="closedOpen" leftMargin="77" rightMargin="86"/>
       </DiscretizeBin>
      <DiscretizeBin binValue="15">
       <Interval closure="closedOpen" leftMargin="86" rightMargin="1.79769313486232E+308"/>
       </DiscretizeBin>
      </Discretize>
     </DerivedField>
    <PairCounts value="0">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="303"/>
      <TargetValueCount value=">50K" count="33"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="1">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1279"/>
      <TargetValueCount value=">50K" count="97"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="2">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1360"/>
      <TargetValueCount value=">50K" count="82"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="3">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="938"/>
      <TargetValueCount value=">50K" count="66"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="4">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="151"/>
      <TargetValueCount value=">50K" count="10"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="5">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1468"/>
      <TargetValueCount value=">50K" count="120"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="6">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1888"/>
      <TargetValueCount value=">50K" count="335"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="7">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="12755"/>
      <TargetValueCount value=">50K" count="3468"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="8">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1536"/>
      <TargetValueCount value=">50K" count="897"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="9">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="2015"/>
      <TargetValueCount value=">50K" count="1509"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="10">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="519"/>
      <TargetValueCount value=">50K" count="402"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="11">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="942"/>
      <TargetValueCount value=">50K" count="736"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="12">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="212"/>
      <TargetValueCount value=">50K" count="111"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="13">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="311"/>
      <TargetValueCount value=">50K" count="155"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="14">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="148"/>
      <TargetValueCount value=">50K" count="77"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="15">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="101"/>
      <TargetValueCount value=">50K" count="46"/>
      </TargetValueCounts>
     </PairCounts>
    </BayesInput>
   <BayesInput fieldName="WORKCLASS">
    <PairCounts value="Federal-gov">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="587"/>
      <TargetValueCount value=">50K" count="381"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Local-gov">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1528"/>
      <TargetValueCount value=">50K" count="640"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Never-worked">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="6"/>
      <TargetValueCount value=">50K" count="0"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Private">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="18552"/>
      <TargetValueCount value=">50K" count="5169"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Self-emp-inc">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="520"/>
      <TargetValueCount value=">50K" count="649"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Self-emp-not-inc">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1930"/>
      <TargetValueCount value=">50K" count="754"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="State-gov">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1013"/>
      <TargetValueCount value=">50K" count="380"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Without-pay">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="18"/>
      <TargetValueCount value=">50K" count="1"/>
      </TargetValueCounts>
     </PairCounts>
    </BayesInput>
   <BayesInput fieldName="EDUCATION">
    <PairCounts value="10th">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="903"/>
      <TargetValueCount value=">50K" count="63"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="11th">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1220"/>
      <TargetValueCount value=">50K" count="56"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="12th">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="422"/>
      <TargetValueCount value=">50K" count="33"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="1st-4th">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="157"/>
      <TargetValueCount value=">50K" count="3"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="5th-6th">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="334"/>
      <TargetValueCount value=">50K" count="18"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="7th-8th">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="635"/>
      <TargetValueCount value=">50K" count="43"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="9th">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="503"/>
      <TargetValueCount value=">50K" count="30"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Assoc-acdm">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="849"/>
      <TargetValueCount value=">50K" count="273"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Assoc-voc">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1066"/>
      <TargetValueCount value=">50K" count="369"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Bachelors">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="3273"/>
      <TargetValueCount value=">50K" count="2336"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Doctorate">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="119"/>
      <TargetValueCount value=">50K" count="301"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="HS-grad">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="9263"/>
      <TargetValueCount value=">50K" count="1711"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Masters">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="843"/>
      <TargetValueCount value=">50K" count="1000"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Preschool">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="56"/>
      <TargetValueCount value=">50K" count="1"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Prof-school">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="165"/>
      <TargetValueCount value=">50K" count="439"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Some-college">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="6118"/>
      <TargetValueCount value=">50K" count="1468"/>
      </TargetValueCounts>
     </PairCounts>
    </BayesInput>
   <BayesInput fieldName="MARITAL-STATUS">
    <PairCounts value="Divorced">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="4169"/>
      <TargetValueCount value=">50K" count="454"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Married-AF-spouse">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="18"/>
      <TargetValueCount value=">50K" count="8"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Married-civ-spouse">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="8654"/>
      <TargetValueCount value=">50K" count="6980"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Married-spouse-absent">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="399"/>
      <TargetValueCount value=">50K" count="39"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Never-married">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="10727"/>
      <TargetValueCount value=">50K" count="507"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Separated">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="993"/>
      <TargetValueCount value=">50K" count="72"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Widowed">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="966"/>
      <TargetValueCount value=">50K" count="84"/>
      </TargetValueCounts>
     </PairCounts>
    </BayesInput>
   <BayesInput fieldName="OCCUPATION">
    <PairCounts value="Adm-clerical">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="3342"/>
      <TargetValueCount value=">50K" count="530"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Armed-Forces">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="6"/>
      <TargetValueCount value=">50K" count="4"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Craft-repair">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="3288"/>
      <TargetValueCount value=">50K" count="983"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Exec-managerial">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="2184"/>
      <TargetValueCount value=">50K" count="2017"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Farming-fishing">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="946"/>
      <TargetValueCount value=">50K" count="118"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Handlers-cleaners">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1342"/>
      <TargetValueCount value=">50K" count="98"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Machine-op-inspct">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1859"/>
      <TargetValueCount value=">50K" count="257"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Other-service">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="3274"/>
      <TargetValueCount value=">50K" count="148"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Priv-house-serv">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="180"/>
      <TargetValueCount value=">50K" count="1"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Prof-specialty">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="2364"/>
      <TargetValueCount value=">50K" count="1930"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Protective-serv">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="486"/>
      <TargetValueCount value=">50K" count="221"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Sales">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="2874"/>
      <TargetValueCount value=">50K" count="1047"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Tech-support">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="694"/>
      <TargetValueCount value=">50K" count="285"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Transport-moving">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1309"/>
      <TargetValueCount value=">50K" count="335"/>
      </TargetValueCounts>
     </PairCounts>
    </BayesInput>
   <BayesInput fieldName="RELATIONSHIP">
    <PairCounts value="Husband">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="7599"/>
      <TargetValueCount value=">50K" count="6192"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Not-in-family">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="7903"/>
      <TargetValueCount value=">50K" count="885"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Other-relative">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1020"/>
      <TargetValueCount value=">50K" count="30"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Own-child">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="5195"/>
      <TargetValueCount value=">50K" count="79"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Unmarried">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="3355"/>
      <TargetValueCount value=">50K" count="199"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Wife">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="854"/>
      <TargetValueCount value=">50K" count="759"/>
      </TargetValueCounts>
     </PairCounts>
    </BayesInput>
   <BayesInput fieldName="RACE">
    <PairCounts value="Amer-Indian-Eskimo">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="286"/>
      <TargetValueCount value=">50K" count="35"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Asian-Pac-Islander">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="764"/>
      <TargetValueCount value=">50K" count="288"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Black">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="2844"/>
      <TargetValueCount value=">50K" count="387"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Other">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="242"/>
      <TargetValueCount value=">50K" count="34"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="White">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="21790"/>
      <TargetValueCount value=">50K" count="7400"/>
      </TargetValueCounts>
     </PairCounts>
    </BayesInput>
   <BayesInput fieldName="SEX">
    <PairCounts value="Female">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="10062"/>
      <TargetValueCount value=">50K" count="1226"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Male">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="15864"/>
      <TargetValueCount value=">50K" count="6918"/>
      </TargetValueCounts>
     </PairCounts>
    </BayesInput>
   <BayesInput fieldName="NATIVE-COUNTRY">
    <PairCounts value="Cambodia">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="14"/>
      <TargetValueCount value=">50K" count="7"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Canada">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="84"/>
      <TargetValueCount value=">50K" count="47"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="China">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="62"/>
      <TargetValueCount value=">50K" count="26"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Columbia">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="57"/>
      <TargetValueCount value=">50K" count="2"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Cuba">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="71"/>
      <TargetValueCount value=">50K" count="26"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Dominican-Republic">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="68"/>
      <TargetValueCount value=">50K" count="4"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Ecuador">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="28"/>
      <TargetValueCount value=">50K" count="3"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="El-Salvador">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="102"/>
      <TargetValueCount value=">50K" count="7"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="England">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="58"/>
      <TargetValueCount value=">50K" count="35"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="France">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="13"/>
      <TargetValueCount value=">50K" count="12"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Germany">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="109"/>
      <TargetValueCount value=">50K" count="36"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Greece">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="23"/>
      <TargetValueCount value=">50K" count="15"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Guatemala">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="63"/>
      <TargetValueCount value=">50K" count="1"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Haiti">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="40"/>
      <TargetValueCount value=">50K" count="4"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Holand-Netherlands">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="1"/>
      <TargetValueCount value=">50K" count="0"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Honduras">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="12"/>
      <TargetValueCount value=">50K" count="1"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Hong">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="11"/>
      <TargetValueCount value=">50K" count="4"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Hungary">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="8"/>
      <TargetValueCount value=">50K" count="5"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="India">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="62"/>
      <TargetValueCount value=">50K" count="42"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Iran">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="29"/>
      <TargetValueCount value=">50K" count="13"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Ireland">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="19"/>
      <TargetValueCount value=">50K" count="8"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Italy">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="43"/>
      <TargetValueCount value=">50K" count="25"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Jamaica">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="65"/>
      <TargetValueCount value=">50K" count="13"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Japan">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="43"/>
      <TargetValueCount value=">50K" count="24"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Laos">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="12"/>
      <TargetValueCount value=">50K" count="2"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Mexico">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="627"/>
      <TargetValueCount value=">50K" count="30"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Nicaragua">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="34"/>
      <TargetValueCount value=">50K" count="2"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Outlying-US(Guam-USVI-etc)">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="16"/>
      <TargetValueCount value=">50K" count="0"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Peru">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="33"/>
      <TargetValueCount value=">50K" count="3"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Philippines">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="138"/>
      <TargetValueCount value=">50K" count="59"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Poland">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="50"/>
      <TargetValueCount value=">50K" count="14"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Portugal">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="37"/>
      <TargetValueCount value=">50K" count="9"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Puerto-Rico">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="117"/>
      <TargetValueCount value=">50K" count="13"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Scotland">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="12"/>
      <TargetValueCount value=">50K" count="2"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="South">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="72"/>
      <TargetValueCount value=">50K" count="15"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Taiwan">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="35"/>
      <TargetValueCount value=">50K" count="19"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Thailand">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="14"/>
      <TargetValueCount value=">50K" count="3"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Trinadad&amp;Tobago">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="21"/>
      <TargetValueCount value=">50K" count="2"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="United-States">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="23114"/>
      <TargetValueCount value=">50K" count="7452"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Vietnam">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="55"/>
      <TargetValueCount value=">50K" count="6"/>
      </TargetValueCounts>
     </PairCounts>
    <PairCounts value="Yugoslavia">
     <TargetValueCounts>
      <TargetValueCount value="&lt;=50K" count="9"/>
      <TargetValueCount value=">50K" count="5"/>
      </TargetValueCounts>
     </PairCounts>
    </BayesInput>
   </BayesInputs>
  <BayesOutput fieldName="CLASS">
   <TargetValueCounts>
    <TargetValueCount value="&lt;=50K" count="25926"/>
    <TargetValueCount value=">50K" count="8144"/>
    </TargetValueCounts>
   </BayesOutput>
  </NaiveBayesModel>
 </PMML>
